@charset "UTF-8";
/*
Theme Name: Emanon Premium child
Theme URI: https://wp-emanon.jp/emanon-premium/
Author: 株式会社イノ・コード
Author URI: https://innocord.co.jp/
Description: Emanon Premiumnの子テーマです。
Template: emanon-premium
Version: 1.0.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:one-column, two-columns, three-columns, left-sidebar, right-sidebar, theme-options
*/

/* ヘッダーの調整 */
body .header-tel-access {
    margin-top: 8px !important;
}

/* インナーの下の余白 */
body .l-content__inner {
    margin-bottom: 0px !important;
}

/* footer全体の調整（bodyを付けてさらに強化） */
body footer.l-footer .l-footer__inner {
    padding-top: 1px !important;
    padding-bottom: 1px !important;
}

/* コピーライトの調整 */
body .site-copyright {
    padding-top: 0px !important;
    padding-bottom: 12px !important;
}

/* @media screen and (min-width: 600px) {
	.l-content__inner {
		margin-top: 0px !important;
	}
} */

.wp-container-emanon-premium-blocks-advanced-button-is-layout-10b5ba07 {
	gap: 1.5rem;
}

.page-top-floating {
    background-color: #1c344a !important;
}

/* お問い合わせページ指定のEmanonパーツを非表示にする */
.page-id-24 #emanon-parts-257 {
    display: none !important;
}

/* プライバシーポリシーも指定のEmanonパーツを非表示にする */
.page-id-3 #emanon-parts-257 {
    display: none !important;
}

/* お客様の声 一覧ページのみ、パーツ257の上の余白を広げる */
.post-type-archive-voice #emanon-parts-257 {
    margin-top: 100px !important; /* ここの数字で高さを自由に調整してください */
}

/* 前回の指定に「body」を付けて、さらに優先順位を強くしました */
body.blog #emanon-parts-257 {
    margin-top: 100px !important;
}

/* icon_01の幅をコンテンツに合わせる */
.icon_01 {
    display: inline-block; /* 幅の指定を有効にするために必要です */
    width: fit-content !important;
}

/* 1. 全ページ共通：パーツ257の上に100pxの余白を作る */
#emanon-parts-257 {
    margin-top: 100px !important;
}